
/*
   Stylesheet für Seiten mit Gliederungsliste
   ("einleitung", "schlusszeile")

   ---  kleine Bildschirme  ---

   Die ID "einleitung" wird im Randstreifen oben, die ID
   "schlusszeile" unten angezeigt.

   (C) Christian Gottschall 2005, 2010
*/

/* Pseudoklassen */
a:link {
	text-decoration:underline;
	color:rgb(255,0,0);
	font-size: 40px;
}
a:visited {
	text-decoration:underline;
	color:rgb(192,0,0);
	font-size: 40px;
}

#einleitung a:link {
	text-decoration:underline; color:black; font-weight:normal; }
#einleitung a:visited {
	text-decoration:underline; color:black; }

body {
	font-family:Helvetica,Arial,sans-serif;
	color:black;
	text-align:justify;
	background-color:white;
}

address { font-family:Helvetica,Arial,sans-serif; }
pre { font-family:monospace,fixed,Courier; }

p { text-indent:0em; }

/* Texteingabebereich soll im Standardfall äquidistant */
textarea { font-family:monospace,fixed,Courier;font-size:125%;width:100%; }

/* Definiendum soll fett gedruckt werden */
dt {
	font-weight:bold;
	text-align:left;
}

/* Überschriften */

h1,h2,h3,h4,h5,h6 { text-align:left;text-decoration:none;font-weight:normal;
	font-family:Helvetica,Arial,sans-serif; }

h1 { font-size:220%; }
h2 { font-size:175%; }
h3 { font-size:150%; }
h4 { font-size:140%;font-weight:bold;text-decoration:underline; }
h5 { font-size:125%;font-weight:bold;text-decoration:none; }
h6 { font-size:115%;font-weight:normal;text-decoration:underline; }

img { float:left; }


#links {
	font-size:100%;
}

#einleitung {
	font-size:75%;
	color:black;
	text-align:left;
}

#einleitung h1 { margin-top:0px; }

#einleitung ol { font-size:85%; }
#einleitung p { font-size:85%; }
#einleitung h2 { font-size:85%; }

#einleitung[id] {
	font-size:85%;
}

#schlusszeile {
	font-size:85%;
	text-indent:0pt;
	text-align:left;
}

#schlusszeile[id] {
	font-size:75%;
}

.klein { font-size:85%; }
.eingerueckt { margin-left:7mm; }
.gliederungsueberschrift { }

.vabs dt { margin-top:8pt; }
.vabs dd { margin-top:2pt; }
.vabs dd p { margin-top:4pt; margin-bottom: 0px; }

li { margin-top:0.5ex; }

